{
    "dc_identifier": "nl.gm0209.2c.2018.2945669-4",
    "dc_title": "Raadsvergadering 2018-02-20 - Voorstel tot vaststellen van de realisatie van een E(co)Wijk.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Beuningen op 2018-02-20. Onderdeel: Voorstel tot vaststellen van de realisatie van een E(co)Wijk..",
    "dc_source": "https://beuningen.bestuurlijkeinformatie.nl/Agenda/Index/ed71f259-b0f8-474c-8070-f7f12a3dcfdf",
    "dc_publisher": "gm0209",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-29",
    "foi_publishedDate": "2018-02-20",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Beuningen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Beuningen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "38",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0209.2c.2018.2945669-4",
    "dc_externalIdentifier": "2945707",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-02-20",
    "foi_meetingNumber": "2945669",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0209.2c.2018.2945669-4.doc.1",
            "dc_title": "01Bijlage 1:  notitie ecologische wijk beuningen.pdf",
            "foi_fileName": "01Bijlage%201%3A%20%20notitie%20ecologische%20wijk%20beuningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beuningen&id=fa82a495-3a64-4e52-9111-9e452faf4146"
        },
        {
            "dc_identifier": "nl.gm0209.2c.2018.2945669-4.doc.2",
            "dc_title": "02 Bijlage 2:  Inspiratiedocument en locatieafweging ecowijk beuningen.pdf",
            "foi_fileName": "02%20Bijlage%202%3A%20%20Inspiratiedocument%20en%20locatieafweging%20ecowijk%20beuningen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beuningen&id=dabf0d37-10cf-4263-8082-f0957b15ab19"
        },
        {
            "dc_identifier": "nl.gm0209.2c.2018.2945669-4.doc.3",
            "dc_title": "04 Bijlage 4:  ruimtelijke verkenning Keizershoeve 3 Ewijk.pdf",
            "foi_fileName": "04%20Bijlage%204%3A%20%20ruimtelijke%20verkenning%20Keizershoeve%203%20Ewijk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beuningen&id=3691a1c3-0318-47ec-8784-195eb4961225"
        }
    ]
}